[workspace]
resolver = "3"
members = ["acid-firmware", "password-hash"]
default-members = []

[workspace.dependencies]
spectre-api-sys = { git = "https://github.com/Limeth/spectre-api-sys", rev = "9e844eb056c3dfee8286ac21ec40fa689a8b8aa2" }
